Page MenuHomePhabricator

Regular file upload only creates recent changes entry for the log entry (and not the page edit), but maintenance/rebuildrecentchanges.php creates entries for both
Closed, ResolvedPublic

Description

Regular file upload only creates recent changes entry for the log entry (and not the page edit), but maintenance/rebuildrecentchanges.php creates entries for both.

Event Timeline

matmarex created this task.Oct 27 2015, 7:19 PM
matmarex raised the priority of this task from to Needs Triage.
matmarex updated the task description. (Show Details)
matmarex added a subscriber: matmarex.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 27 2015, 7:19 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 18 2015, 4:46 PM

Change 261316 had a related patch set uploaded (by Bartosz Dziewoński):
[WIP] rebuildrecentchanges: Don't create duplicate entries for upload/move/protect etc.

https://gerrit.wikimedia.org/r/261316

Change 261316 merged by jenkins-bot:
rebuildrecentchanges.php: Don't create duplicate entries for upload logs

https://gerrit.wikimedia.org/r/261316

matmarex closed this task as Resolved.Jan 23 2016, 7:42 PM
matmarex removed a project: Patch-For-Review.